name = "vrgcraft"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "34d65b7bd2db8a4e85169131117adcf6fe6ba89290c40a804a7b459657809ecd"

[versions]
fabric = "0.16.0"
minecraft = "1.20.1"
